@import url(http://fonts.googleapis.com/css?family=Roboto:300,400,700);
html, select, textarea {
	font-family: "Open sans", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
	font-weight: 400; 
	color: #555; 
	font-smooth:always;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	font-size: 100%; 
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%; 
	/*background:url('../imgs/fondo.jpg') no-repeat center center;
	min-height:100%;
	background-size:cover;*/
	background:#fafaf7;} /*background:#ebebeb;}*/

body {width:100%; margin: 0; font-size: 13px; line-height: 1.6;
/*background: -moz-radial-gradient(#364D58,#000); background: -webkit-gradient(radial, center center,10,center center,1000, from(#364D58), to(#000)); color:#555; background-color:#151f23;*/}

article, aside, footer, header, menu, nav, section {display: block}
:hover, :focus, :active { outline: none; }

.container {width: 90%; margin: 1.5em auto; max-width: 1100px; min-width: 300px;}
 
header#navtop { margin-bottom: 1.5em; clear: both; overflow: hidden; }
header nav ul { float: left; overflow: hidden; padding: 0 1em 0 3em; border-left: 1px solid #ddd; line-height: 2em; }
nav a, menu a { text-decoration: none; color: #555; }
.navactive { color: #0078CF }
.logo {margin-bottom: 3em;}
.logo:hover {background: none;}

li { /*display:inherit;*/ list-style: none; text-align: left; margin-left: -2em; }				
.grid-wrap {margin-left: -2em; overflow: hidden; *zoom:1;}
.grid-wrap:before, .grid-wrap:after{content:""; display:table}
.grid-wrap:after{clear:both}
.grid { float: left; padding-left: 3em; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
  
.col-full {width: 100%; }
.col-un-medio {width: 50%; }
.col-un-medio2 {width: 45%; }
.col-un-medio3 {width: 10%; }
.col-un-tercio {width: 33.333%; }
.col-dos-tercios {width: 66.666%; }
.col-un-cuarto {width: 25%; }
.col-tres-cuartos {width: 75%; }

.divide-top{/*border-top: 1px solid #ccc;*/padding-top: 1em;margin-top: 0.5em; }
.mbottom{ margin-bottom: 3em;}

.fright, .fleft{display:block; overflow:hidden}
.fright{float:right}
.fleft{float:left}
    
.main > section { margin-bottom: 1em; }
.main header{ color: #555; margin-bottom: 3em; }
.main header hr{border-top-color:#999;}
.main aside{margin-bottom: 3em}
.main aside menu{padding: 0 0 0 1em; line-height: 2em;}
.main aside menu a{color: #333;}
.main aside menu .buttonactive {color: #0078CF }
section article h2 { margin-top: 1em; padding-top: 1em; border-top: 0px solid #DDD; font-family: 'Roboto',Arial,sans-serif; }
.main:not(.home-page) > section article:first-child h2 { margin-top: 0; border-top: none;}

img { border: 0; }
/*a { color: #0078CF; font-weight: normal;
	cursor: pointer;  text-decoration: none;
	transition:color 0.2s ease; -moz-transition:color 0.2s ease; -webkit-transition:color 0.2s ease; -o-transition:color 0.2s ease;}
a:hover { color: #000; }*/ 
a { text-decoration: none; padding-bottom: 8px; margin: 0; color: #cc3300; font-weight:500;
	transition:color 0.2s ease; -moz-transition:color 0.2s ease; -webkit-transition:color 0.2s ease; -o-transition:color 0.2s ease;}
a:hover { color: #207cee;}

::-moz-selection { background: #0078CF; color: #fff; text-shadow: none; }
::selection { background: #0078CF; color: #fff; text-shadow: none; }	

p{margin: 1.5em 0 1em; font-size: 14px; color: #000;margin-bottom: 12px; }
p:last-child {margin-bottom: 0;}

/*p{margin: 0 0 1em; font-size: 13px;}
p:last-child {margin-bottom: 0;}*/

h1,h2,h3,h4,h5,h6{margin:0 0 1em; font-weight: normal;}
h1 {font-size: 3.4em; letter-spacing: -0.075em; /*text-transform: uppercase;*/ line-height: 0.9; color: #555;margin: 0 0 0.5em; font-family: 'Roboto',Arial,sans-serif;}
/*h2 { font-size: 26px; margin: 0 0 10px; letter-spacing: -0.05em; color: #dc7021; line-height: 1; }*/
h2 { font-size: 18px; margin: 0 0 10px; font-weight:400; letter-spacing: 0.01em; color: #FF1234; line-height: 1.5; font-family: 'Roboto',Arial,sans-serif; }
h3 { font-size: 1.75em; color:#333; }
h4 { font-size: 1.5em; }
h5 { font-size: 1.17em; text-transform: uppercase; margin: 0; color: #555; }
h6 { font-size: 1em; margin-bottom: 2px; font-weight: 700; }
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{color:#333; text-decoration: none;}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{color:#0078CF;text-decoration:none ;}

.amarillo{background-color:rgba(255,255,255,1);top: 0px; left:0%; display: block;position: fixed; height: 100%; width: 55%; z-index:500; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	}
	
	.naranja{background-color:rgba(250,130,10,0.8);top: 0px; left:55%; display: block;position: absolute; height: 100%; width: 45%; z-index:100; background:url('../imgs/img2.jpg') no-repeat top center; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	}
	.naranjaTest{background-color:rgba(255,255,255,0.9);top: 0px; left:55%; display: block;position: absolute; height: 100%; width: 45%; z-index:100; /*background:url('../imgs/img2.jpg') no-repeat top center;*/ box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	}
	.naranjab{background-color:rgba(250,130,10,0.8);top: 0px; left:55%; display: block;position: absolute; height: 100%; width: 45%; z-index:100; background:url('../imgs/fundador2.jpg') no-repeat top center; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	}
	.naranjac{background-color:rgba(250,130,10,0.8);top: 0px; left:55%; display: block;position: absolute; height: 100%; width: 45%; z-index:100; background:url('../imgs/fundador3.jpg') no-repeat top center; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	}
	.naranjad{background-color:rgba(250,130,10,0.8);top: 0px; left:55%; display: block;position: absolute; height: 100%; width: 45%; z-index:100; background:url('../imgs/fundador4.jpg') no-repeat top center; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	}
	.naranjae{background-color:rgba(250,130,10,0.8);top: 0px; left:55%; display: block;position: absolute; height: 100%; width: 45%; z-index:100; background:url('../imgs/fundador9.jpg') no-repeat top center; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	}
	.naranjaf{background-color:rgba(250,130,10,0.8);top: 0px; left:55%; display: block;position: absolute; height: 100%; width: 45%; z-index:100; background:url('../imgs/fundador5.jpg') no-repeat top center; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	}
	.naranjag{background-color:rgba(250,130,10,0.8);top: 0px; left:55%; display: block;position: absolute; height: 100%; width: 45%; z-index:100; background:url('../imgs/fundador7.jpg') no-repeat top center; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	}
	.naranjah{background-color:rgba(250,130,10,0.8);top: 0px; left:55%; display: block;position: absolute; height: 100%; width: 45%; z-index:100; background:url('../imgs/fundador8.jpg') no-repeat top center; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	}
	.naranjai{background-color:rgba(250,130,10,0.8);top: 0px; left:55%; display: block;position: absolute; height: 100%; width: 45%; z-index:100; background:url('../imgs/fundador5.jpg') no-repeat top center; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	}
	.naranjaj{background-color:rgba(250,130,10,0.8);top: 0px; left:55%; display: block;position: absolute; height: 100%; width: 45%; z-index:100; background:url('../imgs/fundador5.jpg') no-repeat top center; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	}
	.naranjaAlianzas{background-color:rgba(255,255,255,1);top: 0px; left:55%; display: block;position: absolute; height: 100%; width: 45%; z-index:100;/* background:url('../imgs/fundador5.jpg') no-repeat top center;*/ box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	}
	
	.naranja2{background-color:rgba(250,130,10,0.8);top: 0px; left:55%; display: block;position: absolute; height: 100%; width: 45%; z-index:100; background:url('../imgs/test.jpg') no-repeat top center; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); overflow:hidden;
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	}
	
	.mapa{background-color:rgba(255,255,255,0.9);top: 0px; left:55%; display: block;position: absolute; height: 100%; width: 45%; z-index:50; background:url('../imgs/mapa.jpg') no-repeat top center;
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	}
	
	#panelparticipantes{ padding-right: 6em; padding-left: 6em;  }
	.f{ float:right; right: 4%; top:0%; position:absolute; z-index: 600; }
.volver{ cursor:pointer; }

/*#phone{  width: 410px; height: 500px;  width: 100%; background:url('../imgs/img.png') no-repeat center center; 
transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;}*/

/* botones M O R E */
#more1{ 
/*transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;*/
	cursor:pointer; width:30px; height: 30px; position:relative; left: 46%;  top: 110px; z-index:2; background:url('../imgs/more.png') no-repeat center center;}
#more1:hover{ background:url('../imgs/more2.png') no-repeat center center;}

#more2{
	/*transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;*/
	 cursor:pointer; width:30px; height: 30px;position: relative; left: 58%;  top: 230px;  z-index:5; background:url('../imgs/more.png') no-repeat center center;}
#more2:hover{ background:url('../imgs/more2.png') no-repeat center center;}

#more3{
	/*transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;*/
	 cursor:pointer; width:30px; height: 30px;position: relative; left: 64%;  top: 260px;  z-index:5; background:url('../imgs/more.png') no-repeat center center;}
#more3:hover{ background:url('../imgs/more2.png') no-repeat center center;}

#more4{
	/*transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;*/
	 cursor:pointer; width:30px; height: 30px;position: relative; left: 44%;  top: 290px;  z-index:5; background:url('../imgs/more.png') no-repeat center center;}
#more4:hover{ background:url('../imgs/more2.png') no-repeat center center;}

/* N U C L E O */
#cartelNucleo{
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	 opacity: 0; cursor:default; width:100%; height: 100%; position: absolute; left: 0%;  top: 99%;  z-index:2; background-color:#FFF; overflow:hidden;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); }
#cartelNucleo{overflow-y:scroll;}
		#cartelNucleo::-webkit-scrollbar{
            -webkit-appearance: none;
            width: 14px;
            height: 14px;
        }
        #cartelNucleo::-webkit-scrollbar-thumb{
            border: 2px solid #fff;
            background-color: rgba(0, 0, 0, .1);
        }
		
/* F U N D A D O R E S */
#cartelFundadores{
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	 opacity: 0; cursor:default; width:100%; height: 100%; position: absolute; left: 0%;  top: 99%;  z-index:2; /*background:url('../imgs/responsive.png') no-repeat center center;*/ background-color:#FFF; overflow:hidden;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); }
#cartelFundadores{overflow-y:scroll;}
		#cartelFundadores::-webkit-scrollbar{
            -webkit-appearance: none;
            width: 14px;
            height: 14px;
        }
        #cartelFundadores::-webkit-scrollbar-thumb{
            border: 2px solid #fff;
            background-color: rgba(0, 0, 0, .1);
        }	 

/* A L I A N Z A S */
#cartelAlianzas{
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	 opacity: 0; cursor:default; width:100%; height: 100%; position: absolute; left: 0%;  top: 99%;  z-index:2; /*background:url('../imgs/responsive.png') no-repeat center center;*/ background-color:#FFF; overflow:hidden;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); }
#cartelAlianzas{overflow-y:scroll;}
		#cartelAlianzas::-webkit-scrollbar{
            -webkit-appearance: none;
            width: 14px;
            height: 14px;
        }
        #cartelAlianzas::-webkit-scrollbar-thumb{
            border: 2px solid #fff;
            background-color: rgba(0, 0, 0, .1);
        }
		
/* C O L A B O R A D O R E S */
#cartelColaboradores{
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	 opacity: 0; cursor:pointer; width:100%; height: 100%; position: absolute; left: 0%;  top: 99%;  z-index:2; /*background:url('../imgs/responsive.png') no-repeat center center;*/ background-color:#FFF; overflow:hidden;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); }
/*#cartelColaboradores{overflow-y:scroll;}
		#cartelColaboradores::-webkit-scrollbar{
            -webkit-appearance: none;
            width: 14px;
            height: 14px;
        }
        #cartelColaboradores::-webkit-scrollbar-thumb{
            border: 2px solid #fff;
            background-color: rgba(0, 0, 0, .1);
        }
			*/	
			 
/*#cartelResponsive2{
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	 opacity: 0; cursor:pointer; width:413px; height: 500px;position: relative; left: 100px;  top: 0px;  z-index:1; background:url('../imgs/img_transparencia.png') no-repeat center center;}*/	 

#testo{width: 500px;}	 
.widget{padding-bottom:2em;border-bottom: 1px solid #DDD;margin-bottom: 2em;}
.widget:last-child{border-bottom: none;}
.widget li{ margin-bottom: 0.5em;   width: 95%; overflow: hidden; display: block; padding-bottom: 12px; border-bottom: 1px solid #c8c2c2; line-height: 18px;} 

footer  { color: #555; margin-bottom: 7em; }
footer nav ul { float: right; overflow: hidden; }
footer a {color: #0494de;}
footer li { float: left; margin-right: 1em; padding-right: 1em; border-right: 1px solid #DDD; font-size: 1em; }
footer li:last-child { margin-right: 0; padding-right: 0; border-right: none; }

/* filtro jquery para IE8 - opacidad */
.lt-ie9 .container {min-width: 780px;}
.lt-ie8 .container {width: 960px;}
.lt-ie8 .grid-wrap {margin-left: 0; }
.lt-ie8 .grid {padding: 0;margin-left: 5%; }
.lt-ie8 .grid:first-child {margin-left: 0; }
.lt-ie8 .col-full {width: 99.95%; }
.lt-ie8 .col-full + .grid {margin-left: 0; }
.lt-ie8 .col-un-medio {width: 47.45%; }
.lt-ie8 .col-un-tercio {width: 29.55%; }
.lt-ie8 .col-dos-tercios {width: 64.95%; }
.lt-ie8 .col-un-cuarto {width: 19.95%; }
.lt-ie8 .col-tres-cuartos {width: 74.95%; }

@media only screen and (max-width: 62em) { /* 768px */
	.mq2-col-full {width: 100%;}
	.mq2-col-un-medio {width: 50%; }
	.mq2-col-un-tercio { width: 33.333%; }
	.mq2-col-dos-tercios {width: 66.666%; }
	.mq2-col-un-cuarto {width: 25%; }
	.mq2-col-tres-cuartos {width: 75%; }
	header nav { width: 100%; }
	header nav ul { float: left; overflow: hidden; padding: 0 1em 0 3em;  }
	header nav ul li { float: left;  padding: 0 1em ;  }
	
	#panelparticipantes{ padding-right: 5em; padding-left: 5em;  }
}
@media only screen and (max-width: 30em) { /* 480px */
	.mq3-col-full { width: 100%; }
	.mq3-col-un-medio { width: 50%; }
	.mq3-col-un-tercio { width: 33.333%; }
	.mq3-col-dos-tercios { width: 66.666%; }
	.mq3-col-un-cuarto { width: 25%; }
	.mq3-col-tres-cuartos { width: 75%; } 
	.mq3-none {display: none;}
	header nav ul { float: left; overflow: hidden; padding: 0 1em 0 3em;  }
	header nav ul li { padding: 0 0.5em ; }
	footer li { float: none; margin-right: 0em; padding-right: 0em; border-right: none; line-height: 2em;}
	.panelUno { display: none;}
	
	#panelparticipantes{ padding-right: 5em; padding-left: 5em;  }
	.amarillo{ width:100%; }
	.naranja{ width:100%; left: 0%;}
	.naranjab{ width:100%; left: 0%;}
	.naranjac{ width:100%; left: 0%;}
	.naranjad{ width:100%; left: 0%;}
	.naranjae{ width:100%; left: 0%;}
	.naranjaf{ width:100%; left: 0%;}
	.naranjag{ width:100%; left: 0%;}
	#animar { display: none !important; }
	#testo{display: none !important;}
}
@media only screen and (min-width: 30em) { 
	#bienvenido{ display: none !important; }
	#cerrar { display: none !important; }
	.cabe{ display: none !important; }
	
	#pieHome{ display: none !important; }
}

.fondoBlanco{background-color:#FFF; top: 0px; display: block;position: absolute; width: 100%; left: 0px; height: 11%; z-index:-10;}

/* ANIMACION */
#anima{
	opacity: 1;
	-webkit-animation: entraAnima 1s ease-in-out 0.3s backwards;
	-moz-animation: entraAnima 1s ease-in-out 0.3s backwards;
	-o-animation: entraAnima 1s ease-in-out 0.3s backwards;
	-ms-animation: entraAnima 1s ease-in-out 0.3s backwards;
	animation: entraAnima 1s ease-in-out 0.3s backwards;
	-webkit-animation-delay: 0.1s;
	-moz-animation-delay: 0.1s;
}

@-webkit-keyframes entraAnima{
	0%{opacity: 0;}
	100%{opacity: 1;}
}
@-moz-keyframes entraAnima{
	0%{opacity: 0;}
	100%{opacity: 1;}
}
@-o-keyframes entraAnima{
	0%{opacity: 0;}
	100%{opacity: 1;}
}
@-ms-keyframes entraAnima{
	0%{opacity: 0;}
	100%{opacity: 1;}
}
@keyframes entraAnima{
	0%{opacity: 0;}
	100%{opacity: 1;}
}

#sec1, #sec2, #sec3, #sec4, #sec5, #sec6 , #sec7{
	transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;}
#sec1:hover{ margin-top: -10px; }
#sec2:hover{ margin-top: -10px; }
#sec3:hover{ margin-top: -10px; }
#sec4:hover{ margin-top: -10px; }
#sec5:hover{ margin-top: -10px; }
#sec6:hover{ margin-top: -10px; }
#sec7:hover{ margin-top: -10px; }
